---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-12T00:05:02-07:00
# Domínio: praiagrandesurfschool.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-12T00:05:02-07:00
  source_domain: praiagrandesurfschool.com

company:
  name: "PRAIA GRANDE SURF SCHOOL - Surf, Bodyboard"
  url: https://praiagrandesurfschool.com
  description: "Praia Grande Surf School, excelentes aulas de surf e bodyboard na Praia Grande - Sintra / excellent surf and Bodyboard lessons at Praia Grande - Sintra"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/praiagrandesurfschool-com
  sitemap: https://www.netmeios.com/ai-sitemaps/praiagrandesurfschool-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/praiagrandesurfschool-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/praiagrandesurfschool-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
